{{ ansible_managed | comment }}

WALLET_LOCATION =
   (SOURCE =
     (METHOD = FILE)
     (METHOD_DATA =
       (DIRECTORY = "{{ client_wallet_folder }}/{{ database_fe_sid }}")
     )
   )

SQLNET.EXPIRE_TIME=1
SQLNET.INBOUND_CONNECT_TIMEOUT = 120
SQLNET.WALLET_OVERRIDE = TRUE

